<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="css\About us.css">
</head>
<body>
    <h1>ABOUT US</h1>
    <br>
    <p>
      

    The Corporate website of the Srilanka Tourism Corporation (STC)
      the tourism office of theSriLanka responsible
       for carrying out promotional activities to become the most preferred
        island destination of the world under the theme of the SriLanka...the Sunny Side of Life; 
        whilst adhering to its mission to promote quality and sustainable growth in the local tourism industry
         to deliver long term economic, social and cultural benefits to the country.



    </p>
    <BR><BR>
    <p id="CD"><B> CONTACT DETAILS</B></p>
    
<div id="im2">
  <div>
  <img src="image/phone.png" width="30px" height="30px">
  <p><b>01112588965 / 011769796539</b></p>
  <div>
    <img src="image/location.png" width="30px" height="30px">
    <p><b>No:09,wellavatta,Colombo</b></p>
  </div>
  
</div>
<div>
    <img src="image/email.png" alt="email" width="30px" height="30px">
    <p><b>tourism@irtctcsl.com</b></p>
  </div>
  </div>
   <br>
    
</body>
</html>